Rapid7 Vulnerability & Exploit Database

MFSA2011-17: WebGLES vulnerabilities (CVE-2011-0068)

Back to Search

MFSA2011-17: WebGLES vulnerabilities (CVE-2011-0068)

Severity
4
CVSS
(AV:L/AC:M/Au:N/C:P/I:P/A:P)
Published
04/28/2011
Created
07/25/2018
Added
05/12/2011
Modified
07/31/2012

Description

Two crashes that could potentially be exploited to run malicious code were found in the WebGL feature and fixed in Firefox 4.0.1. In addition the WebGLES libraries could potentially be used to bypass a security feature of recent Windows versions. The WebGL feature was introduced in Firefox 4; older versions are not affected by these issues.

Solution(s)

  • mozilla-firefox-upgrade-4_0_1

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;